
.header .navbar-default .navbar-nav > li > a {
	font-family:"Open Sans Condensed";
	font-weight:bold;
	font-size:15px;
}

#kontaktgodziny {position:absolute;z-index:10;top:70px;right:70px;bottom:70px !important;width:300px;-webkit-border-radius: 10px !important;
-moz-border-radius: 10px !important;border-radius: 10px !important;}

#kontaktgodziny > div {-webkit-border-radius: 10px !important;-moz-border-radius: 10px !important;border-radius: 10px !important;}
#kontaktgodziny .shadow-effect-2:after, #kontaktgodziny .shadow-effect-2:before,
#kontaktgodziny .shadow-effect-3:before, #kontaktgodziny .shadow-effect-4:after {
	box-shadow: 0 20px 10px #333;
	-moz-box-shadow: 0 20px 10px #333;
	-webkit-box-shadow: 0 20px 10px #333;
}
#kontaktgodziny .tag-box-v1 {border-top: solid 2px #C0191B;}
#kontaktgodziny h2 {text-transform:uppercase;color:#C0191B}
#kontaktgodziny h1 {font-weight:700;color:#333;font-size:35px;}

#costam {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 300px;
    background: rgba(0,0,0,0.3);
    z-index: 20;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.interactive-slider-v2 {
	padding:0;
}



#kontaktgodziny2 {position:absolute;z-index:10;top:70px;right:70px;bottom:70px !important;width:300px;-webkit-border-radius: 10px !important;
-moz-border-radius: 10px !important;border-radius: 10px !important;}

#kontaktgodziny2 > div {-webkit-border-radius: 10px !important;-moz-border-radius: 10px !important;border-radius: 10px !important;}
#kontaktgodziny2 .shadow-effect-2:after, #kontaktgodziny .shadow-effect-2:before,
#kontaktgodziny2 .shadow-effect-3:before, #kontaktgodziny .shadow-effect-4:after {
	box-shadow: 0 20px 10px #333;
	-moz-box-shadow: 0 20px 10px #333;
	-webkit-box-shadow: 0 20px 10px #333;
}
#kontaktgodziny2 .tag-box-v1 {border-top: solid 2px #C0191B;}
#kontaktgodziny2 h2 {text-transform:uppercase;color:#C0191B}
#kontaktgodziny2 h1 {font-weight:700;color:#333;font-size:35px;}




#layerslider .btn-u.btn-u-orange {background:#C0191B}

#layerslider .ls-l-1 {text-shadow:2px 2px 5px #333;}
.copyright {background:#222}


#trescglowna img {margin:10px;}
#trescglowna iframe {width:100% !important;}

.col-md-4 iframe {margin:0 auto;}
.thumbnail-kenburn img {width:100%;}


#topsekprawa i.fa {color:#333;}
#topsekprawa i.fa-envelope {margin-left:20px;}

#logo-header {
	float:left;
	
}
.dolewej {
	float:left;
	margin-left:20px;
	font-family:'Open Sans Condensed', sans-serif;
	margin-top:15px;
}

.navbar-brand .g1 {
	color:#C0191B;
	font-size:25px;
	text-transform:uppercase;
	
}
.navbar-brand .g2 {
	color:#000;
	font-size:16px;
	font-weight:700;
}

#fejsik {
    position: fixed;
    z-index: 66666;
    top: 100px;
    background-image: url('../img/fbpodklad2.png');
    width: 280px;
    height: 381px;
    padding: 10px 0 10px 0;
    right: -246px;
    padding-left: 40px;
    cursor: pointer;
    margin-top: -100px;
    top: 25%;
}

.navbar-brand {
	padding-top:0;
}

#___plusone_0 {
	margin-top: 14px !important;
    float: left !important;
}

#sid1 {
	background:#2284B7;
	background:#052E44;
	color:white;
	padding-top:10px;
	padding-bottom:10px;
	z-index:2000;
	margin-top:-130px;
}

#sid1 .headline h2 {
	color:white;
}
#sid1 h3, #sid1 h4 {
	color:#97D6F7;
}
#sid1 h3 {margin-top:20px;}
#sid1 a {
	color:white;
}
#sid1 i.fa {color:white;margin-right:10px;}

#sid1a {position:relative;padding-bottom:20px;}
#sid1a:before {
	content: '';
    z-index: -1;
    background: #0E72A6;
    top: -20px;
    left: -15px;
    bottom: 0px;
    right: -15px;
    position: absolute;
}
#sid1a:after {
    position: absolute;
    top: 20px;
    right: 0px;
    height: 100%;
    content: "\f154";
    font-family: 'FontAwesome';
    font-size: 100px;
    line-height: 50px;
    text-align: center;
    font-weight: 300;
    z-index: -1;
    color: #1783BB;
}

#sid1b {position:relative;padding-bottom:20px;}
#sid1b:before {
	content: '';
    z-index: -1;
    background: #0D415D;
    top: -20px;
    left: -15px;
    bottom: 0px;
    right: -15px;
    position: absolute;
}
#sid1b:after {
    position: absolute;
    top: 20px;
    right: 0px;
    height: 100%;
    content: "\f1d8";
    font-family: 'FontAwesome';
    font-size: 100px;
    line-height: 50px;
    text-align: center;
    font-weight: 300;
    z-index: -1;
    color: #165577;
}


.process-v1 .process-in > li i.fa-check {display:none}
#wycgora {display:none}











@media (max-width: 768px) {
	body {margin-top:0px !important;margin-bottom:0px !important;}
	.topsek {
		width: 100%;
		position:inherit;
		left:0;
		top:0;
		margin-left:0;
		background:white;
		padding: 10px 10px;
	}
	.topsek #topsekprawa {
		float:none;
	}
	.dolewej {
		float:none;
		text-align:center;
	}
	.topsek .navbar-brand {
		width:100%;
		float:none;
	}
	.topsek .navbar-brand img {
		width:100%;
	}
	.topsek #topsekprawa {
		margin-top:10px;
		width:100%;
		margin-left:0%;
		text-align:center;
	}
	.topsek #topsekprawa span.przerwa {
		display:block;
	}
	.topsek #topsekprawa i.fa-map-marker {
		margin-left:0;
	}
	#kontaktgodziny {
		display:none;
	}
	#kontaktgodziny2 {
		position: relative;
		z-index: 10;
		top: 0px;
		right: 0px;
		bottom: 0px !important;
		width: 100%;
		-webkit-border-radius: 10px !important;
		-moz-border-radius: 10px !important;
		border-radius: 10px !important;
	}
	#kontaktgodziny2 > div {
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
	}
	#kontaktgodziny2 .tag-box-v1 {
		
		background: #F2F3F3;
	}
	#sid1 {
		margin-top:0;
	}
	#fejsik {display:none}
	#costam {
		background:none;
	}
	.header-v2 .topbar-v2 {
		display:block;
		border-bottom:0;
	}
	#kontaktgora, #skypegora {
		display:none;
	}
	.top-v2-contacts {
		display:none;
	}
	#logo-header {
		margin-top:-50px;
	}
	#wycgora {display:block}

}


@media (min-width: 768px) and (max-width: 991px) {
	#kontaktgodziny2 {
		display:none;
	}
	.topsek {
		width: 750px;
		margin-left: -375px;
	}
	.topsek .navbar-brand {
		width:50%;
	}
	.topsek .navbar-brand img {
		width:100%;
	}
	.topsek #topsekprawa {
		margin-top:-13px;
		width:40%;
		margin-left:10%;
	}
	.topsek #topsekprawa span.przerwa {
		display:block;
	}
	.topsek #topsekprawa i.fa-map-marker {
		margin-left:0;
	}
	#sid1 {
		margin-top:0;
	}

}

@media (min-width: 768px) {
	#kontaktgodziny2 {
		display:none;
	}
}

@media (min-width: 992px) {

}



.pppp8 table {}
.pppp8 table th {background:#C0191B;color:white;padding:3px 10px;border-right:1px solid #fff}
.pppp8 table th p {margin:0;color:white}
.pppp8 table tr:nth-child(odd) td {background:#dedede;border-right:1px solid #fff}
.pppp8 table tr:nth-child(even) { background-color:#f1f1f1; }
.pppp8 table tr:nth-child(even) td {border-right:1px solid #fff}
.pppp8 table td {}

.header-v2 .dropdown-menu li li a {
	font-size: :15px !important;
}

ul.nav {
	z-index: 10000000;
}

#sid1 > div:last-child p {
	text-align:center;
	color:white;
}